## Index

### Functions

- applyJsonLogic
- applyJsonLogicProjection

## Functions

### applyJsonLogic

- applyJsonLogic(rule: any, state: any): any

- - Defined in Store/ReadModel/Logic/Logic.ts:4

  #### Parameters

  - ##### rule: any

  - ##### state: any

  #### Returns any

### applyJsonLogicProjection

- applyJsonLogicProjection(jsonLogicRule: any, states: any[]): any[]

- - Defined in Store/ReadModel/Logic/Logic.ts:8

  #### Parameters

  - ##### jsonLogicRule: any

  - ##### states: any[]

  #### Returns any[]

Generated using TypeDoc